> ## Documentation Index
> Fetch the complete documentation index at: https://docs.16tms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tournament Points System

> Fetch the points system for a specific tournament.



## OpenAPI

````yaml /api-reference/tournaments/openapi.json get /tournaments/{id}/points-system
openapi: 3.0.0
info:
  title: Tournaments
  version: 1.0.0
  description: API endpoints for accessing tournaments
servers:
  - url: https://api.16tms.com/api/v1
    description: Production server
security:
  - ApiKeyAuth: []
paths:
  /tournaments/{id}/points-system:
    get:
      summary: Get Tournament Points System
      description: Fetch the points system for a specific tournament.
      operationId: getTournamentPointsSystem
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: The unique identifier of the tournament
      responses:
        '200':
          description: Tournament points system fetched successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetTournamentPointsSystemResponse'
              example:
                success: true
                message: Tournament points system fetched successfully
                data:
                  tournamentId: 91598fb6-12f0-4fe1-aaec-6b408ab92565
                  pointsSystem: >-
                    {"pointsPerFinish":1,"pointsPerKnock":0,"placementPoints":{"1":10,"2":6,"3":5,"4":4,"5":3,"6":2,"7":1,"8":1}}
                meta:
                  traceId: 00-877a407b5f5f48cfe0f3101316457f56-399d7e6761a868f5-00
                  elapsedMs: 0.96
                  serverTimestamp: '2026-02-12T11:41:28.7460917Z'
components:
  schemas:
    GetTournamentPointsSystemResponse:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
          properties:
            tournamentId:
              type: string
              example: 91598fb6-12f0-4fe1-aaec-6b408ab92565
            pointsSystem:
              type: string
              example: >-
                {"pointsPerFinish":1,"pointsPerKnock":0,"placementPoints":{"1":10,"2":6,"3":5,"4":4,"5":3,"6":2,"7":1,"8":1}}
        meta:
          $ref: '#/components/schemas/Meta'
    Meta:
      type: object
      properties:
        traceId:
          type: string
          example: 00-f125448ab05644fa80f36b22f1d71ac5-0124b07dc253ea94-00
        elapsedMs:
          type: number
          example: 70.26
        serverTimestamp:
          type: string
          format: date-time
          example: '2026-02-12T11:21:26.4669586Z'
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: API key for authentication.

````